connect_debug_port u_ila_1/clk [get_nets [list design_1_i/FCLK_CLK0]]
connect_debug_port u_ila_1/probe0 [get_nets [list {design_1_i/blk_mem_gen_0_doutb[0]} {design_1_i/blk_mem_gen_0_doutb[1]} {design_1_i/blk_mem_gen_0_doutb[2]} {design_1_i/blk_mem_gen_0_doutb[3]} {design_1_i/blk_mem_gen_0_doutb[4]} {design_1_i/blk_mem_gen_0_doutb[5]} {design_1_i/blk_mem_gen_0_doutb[6]} {design_1_i/blk_mem_gen_0_doutb[7]} {design_1_i/blk_mem_gen_0_doutb[8]} {design_1_i/blk_mem_gen_0_doutb[9]} {design_1_i/blk_mem_gen_0_doutb[10]} {design_1_i/blk_mem_gen_0_doutb[11]} {design_1_i/blk_mem_gen_0_doutb[12]} {design_1_i/blk_mem_gen_0_doutb[13]} {design_1_i/blk_mem_gen_0_doutb[14]} {design_1_i/blk_mem_gen_0_doutb[15]} {design_1_i/blk_mem_gen_0_doutb[16]} {design_1_i/blk_mem_gen_0_doutb[17]} {design_1_i/blk_mem_gen_0_doutb[18]} {design_1_i/blk_mem_gen_0_doutb[19]} {design_1_i/blk_mem_gen_0_doutb[20]} {design_1_i/blk_mem_gen_0_doutb[21]} {design_1_i/blk_mem_gen_0_doutb[22]} {design_1_i/blk_mem_gen_0_doutb[23]} {design_1_i/blk_mem_gen_0_doutb[24]} {design_1_i/blk_mem_gen_0_doutb[25]} {design_1_i/blk_mem_gen_0_doutb[26]} {design_1_i/blk_mem_gen_0_doutb[27]} {design_1_i/blk_mem_gen_0_doutb[28]} {design_1_i/blk_mem_gen_0_doutb[29]} {design_1_i/blk_mem_gen_0_doutb[30]} {design_1_i/blk_mem_gen_0_doutb[31]}]]
connect_debug_port u_ila_0/probe2 [get_nets [list {design_1_i/tmc_0_a_source_out[0]} {design_1_i/tmc_0_a_source_out[1]}]]
connect_debug_port u_ila_1/probe1 [get_nets [list {design_1_i/tmc_0_c_alu_p_out[0]} {design_1_i/tmc_0_c_alu_p_out[1]} {design_1_i/tmc_0_c_alu_p_out[2]} {design_1_i/tmc_0_c_alu_p_out[3]} {design_1_i/tmc_0_c_alu_p_out[4]} {design_1_i/tmc_0_c_alu_p_out[5]} {design_1_i/tmc_0_c_alu_p_out[6]} {design_1_i/tmc_0_c_alu_p_out[7]} {design_1_i/tmc_0_c_alu_p_out[8]} {design_1_i/tmc_0_c_alu_p_out[9]} {design_1_i/tmc_0_c_alu_p_out[10]} {design_1_i/tmc_0_c_alu_p_out[11]} {design_1_i/tmc_0_c_alu_p_out[12]} {design_1_i/tmc_0_c_alu_p_out[13]} {design_1_i/tmc_0_c_alu_p_out[14]} {design_1_i/tmc_0_c_alu_p_out[15]} {design_1_i/tmc_0_c_alu_p_out[16]} {design_1_i/tmc_0_c_alu_p_out[17]} {design_1_i/tmc_0_c_alu_p_out[18]} {design_1_i/tmc_0_c_alu_p_out[19]} {design_1_i/tmc_0_c_alu_p_out[20]} {design_1_i/tmc_0_c_alu_p_out[21]} {design_1_i/tmc_0_c_alu_p_out[22]} {design_1_i/tmc_0_c_alu_p_out[23]} {design_1_i/tmc_0_c_alu_p_out[24]} {design_1_i/tmc_0_c_alu_p_out[25]} {design_1_i/tmc_0_c_alu_p_out[26]} {design_1_i/tmc_0_c_alu_p_out[27]} {design_1_i/tmc_0_c_alu_p_out[28]} {design_1_i/tmc_0_c_alu_p_out[29]} {design_1_i/tmc_0_c_alu_p_out[30]} {design_1_i/tmc_0_c_alu_p_out[31]}]]
connect_debug_port u_ila_1/probe2 [get_nets [list {design_1_i/tmc_0_data_from_TMC_out[0]} {design_1_i/tmc_0_data_from_TMC_out[1]} {design_1_i/tmc_0_data_from_TMC_out[2]} {design_1_i/tmc_0_data_from_TMC_out[3]} {design_1_i/tmc_0_data_from_TMC_out[4]} {design_1_i/tmc_0_data_from_TMC_out[5]} {design_1_i/tmc_0_data_from_TMC_out[6]} {design_1_i/tmc_0_data_from_TMC_out[7]} {design_1_i/tmc_0_data_from_TMC_out[8]} {design_1_i/tmc_0_data_from_TMC_out[9]} {design_1_i/tmc_0_data_from_TMC_out[10]} {design_1_i/tmc_0_data_from_TMC_out[11]} {design_1_i/tmc_0_data_from_TMC_out[12]} {design_1_i/tmc_0_data_from_TMC_out[13]} {design_1_i/tmc_0_data_from_TMC_out[14]} {design_1_i/tmc_0_data_from_TMC_out[15]} {design_1_i/tmc_0_data_from_TMC_out[16]} {design_1_i/tmc_0_data_from_TMC_out[17]} {design_1_i/tmc_0_data_from_TMC_out[18]} {design_1_i/tmc_0_data_from_TMC_out[19]} {design_1_i/tmc_0_data_from_TMC_out[20]} {design_1_i/tmc_0_data_from_TMC_out[21]} {design_1_i/tmc_0_data_from_TMC_out[22]} {design_1_i/tmc_0_data_from_TMC_out[23]} {design_1_i/tmc_0_data_from_TMC_out[24]} {design_1_i/tmc_0_data_from_TMC_out[25]} {design_1_i/tmc_0_data_from_TMC_out[26]} {design_1_i/tmc_0_data_from_TMC_out[27]} {design_1_i/tmc_0_data_from_TMC_out[28]} {design_1_i/tmc_0_data_from_TMC_out[29]} {design_1_i/tmc_0_data_from_TMC_out[30]} {design_1_i/tmc_0_data_from_TMC_out[31]}]]
connect_debug_port u_ila_1/probe3 [get_nets [list {design_1_i/tmc_0_enable_type_out[0]} {design_1_i/tmc_0_enable_type_out[1]}]]
connect_debug_port u_ila_1/probe4 [get_nets [list {design_1_i/tmc_0_a_bus_p_out[0]} {design_1_i/tmc_0_a_bus_p_out[1]} {design_1_i/tmc_0_a_bus_p_out[2]} {design_1_i/tmc_0_a_bus_p_out[3]} {design_1_i/tmc_0_a_bus_p_out[4]} {design_1_i/tmc_0_a_bus_p_out[5]} {design_1_i/tmc_0_a_bus_p_out[6]} {design_1_i/tmc_0_a_bus_p_out[7]} {design_1_i/tmc_0_a_bus_p_out[8]} {design_1_i/tmc_0_a_bus_p_out[9]} {design_1_i/tmc_0_a_bus_p_out[10]} {design_1_i/tmc_0_a_bus_p_out[11]} {design_1_i/tmc_0_a_bus_p_out[12]} {design_1_i/tmc_0_a_bus_p_out[13]} {design_1_i/tmc_0_a_bus_p_out[14]} {design_1_i/tmc_0_a_bus_p_out[15]} {design_1_i/tmc_0_a_bus_p_out[16]} {design_1_i/tmc_0_a_bus_p_out[17]} {design_1_i/tmc_0_a_bus_p_out[18]} {design_1_i/tmc_0_a_bus_p_out[19]} {design_1_i/tmc_0_a_bus_p_out[20]} {design_1_i/tmc_0_a_bus_p_out[21]} {design_1_i/tmc_0_a_bus_p_out[22]} {design_1_i/tmc_0_a_bus_p_out[23]} {design_1_i/tmc_0_a_bus_p_out[24]} {design_1_i/tmc_0_a_bus_p_out[25]} {design_1_i/tmc_0_a_bus_p_out[26]} {design_1_i/tmc_0_a_bus_p_out[27]} {design_1_i/tmc_0_a_bus_p_out[28]} {design_1_i/tmc_0_a_bus_p_out[29]} {design_1_i/tmc_0_a_bus_p_out[30]} {design_1_i/tmc_0_a_bus_p_out[31]}]]
connect_debug_port u_ila_1/probe5 [get_nets [list {design_1_i/myip_v2_0_0_m00_axi_BRESP[0]} {design_1_i/myip_v2_0_0_m00_axi_BRESP[1]}]]
connect_debug_port u_ila_1/probe6 [get_nets [list {design_1_i/myip_v2_0_0_m00_axi_RRESP[0]} {design_1_i/myip_v2_0_0_m00_axi_RRESP[1]}]]
connect_debug_port u_ila_1/probe7 [get_nets [list {design_1_i/myip_v2_0_0_m00_axi_RDATA[0]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[1]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[2]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[3]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[4]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[5]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[6]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[7]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[8]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[9]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[10]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[11]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[12]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[13]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[14]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[15]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[16]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[17]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[18]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[19]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[20]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[21]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[22]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[23]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[24]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[25]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[26]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[27]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[28]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[29]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[30]} {design_1_i/myip_v2_0_0_m00_axi_RDATA[31]}]]
connect_debug_port u_ila_1/probe8 [get_nets [list {design_1_i/tmc_0_t_opcode[0]} {design_1_i/tmc_0_t_opcode[1]} {design_1_i/tmc_0_t_opcode[2]} {design_1_i/tmc_0_t_opcode[3]} {design_1_i/tmc_0_t_opcode[4]} {design_1_i/tmc_0_t_opcode[5]} {design_1_i/tmc_0_t_opcode[6]} {design_1_i/tmc_0_t_opcode[7]} {design_1_i/tmc_0_t_opcode[8]} {design_1_i/tmc_0_t_opcode[9]} {design_1_i/tmc_0_t_opcode[10]} {design_1_i/tmc_0_t_opcode[11]} {design_1_i/tmc_0_t_opcode[12]} {design_1_i/tmc_0_t_opcode[13]} {design_1_i/tmc_0_t_opcode[14]} {design_1_i/tmc_0_t_opcode[15]} {design_1_i/tmc_0_t_opcode[16]} {design_1_i/tmc_0_t_opcode[17]} {design_1_i/tmc_0_t_opcode[18]} {design_1_i/tmc_0_t_opcode[19]} {design_1_i/tmc_0_t_opcode[20]} {design_1_i/tmc_0_t_opcode[21]} {design_1_i/tmc_0_t_opcode[22]} {design_1_i/tmc_0_t_opcode[23]} {design_1_i/tmc_0_t_opcode[24]} {design_1_i/tmc_0_t_opcode[25]} {design_1_i/tmc_0_t_opcode[26]} {design_1_i/tmc_0_t_opcode[27]} {design_1_i/tmc_0_t_opcode[28]} {design_1_i/tmc_0_t_opcode[29]} {design_1_i/tmc_0_t_opcode[30]} {design_1_i/tmc_0_t_opcode[31]}]]
connect_debug_port u_ila_1/probe9 [get_nets [list {design_1_i/tmc_0_virtual_mem_address_out[0]} {design_1_i/tmc_0_virtual_mem_address_out[1]} {design_1_i/tmc_0_virtual_mem_address_out[2]} {design_1_i/tmc_0_virtual_mem_address_out[3]} {design_1_i/tmc_0_virtual_mem_address_out[4]} {design_1_i/tmc_0_virtual_mem_address_out[5]} {design_1_i/tmc_0_virtual_mem_address_out[6]} {design_1_i/tmc_0_virtual_mem_address_out[7]} {design_1_i/tmc_0_virtual_mem_address_out[8]} {design_1_i/tmc_0_virtual_mem_address_out[9]} {design_1_i/tmc_0_virtual_mem_address_out[10]} {design_1_i/tmc_0_virtual_mem_address_out[11]} {design_1_i/tmc_0_virtual_mem_address_out[12]} {design_1_i/tmc_0_virtual_mem_address_out[13]} {design_1_i/tmc_0_virtual_mem_address_out[14]} {design_1_i/tmc_0_virtual_mem_address_out[15]} {design_1_i/tmc_0_virtual_mem_address_out[16]} {design_1_i/tmc_0_virtual_mem_address_out[17]} {design_1_i/tmc_0_virtual_mem_address_out[18]} {design_1_i/tmc_0_virtual_mem_address_out[19]} {design_1_i/tmc_0_virtual_mem_address_out[20]} {design_1_i/tmc_0_virtual_mem_address_out[21]} {design_1_i/tmc_0_virtual_mem_address_out[22]} {design_1_i/tmc_0_virtual_mem_address_out[23]} {design_1_i/tmc_0_virtual_mem_address_out[24]} {design_1_i/tmc_0_virtual_mem_address_out[25]} {design_1_i/tmc_0_virtual_mem_address_out[26]} {design_1_i/tmc_0_virtual_mem_address_out[27]} {design_1_i/tmc_0_virtual_mem_address_out[28]} {design_1_i/tmc_0_virtual_mem_address_out[29]} {design_1_i/tmc_0_virtual_mem_address_out[30]} {design_1_i/tmc_0_virtual_mem_address_out[31]}]]
connect_debug_port u_ila_1/probe13 [get_nets [list {design_1_i/tmc_0_b_bus_p_out[0]} {design_1_i/tmc_0_b_bus_p_out[1]} {design_1_i/tmc_0_b_bus_p_out[2]} {design_1_i/tmc_0_b_bus_p_out[3]} {design_1_i/tmc_0_b_bus_p_out[4]} {design_1_i/tmc_0_b_bus_p_out[5]} {design_1_i/tmc_0_b_bus_p_out[6]} {design_1_i/tmc_0_b_bus_p_out[7]} {design_1_i/tmc_0_b_bus_p_out[8]} {design_1_i/tmc_0_b_bus_p_out[9]} {design_1_i/tmc_0_b_bus_p_out[10]} {design_1_i/tmc_0_b_bus_p_out[11]} {design_1_i/tmc_0_b_bus_p_out[12]} {design_1_i/tmc_0_b_bus_p_out[13]} {design_1_i/tmc_0_b_bus_p_out[14]} {design_1_i/tmc_0_b_bus_p_out[15]} {design_1_i/tmc_0_b_bus_p_out[16]} {design_1_i/tmc_0_b_bus_p_out[17]} {design_1_i/tmc_0_b_bus_p_out[18]} {design_1_i/tmc_0_b_bus_p_out[19]} {design_1_i/tmc_0_b_bus_p_out[20]} {design_1_i/tmc_0_b_bus_p_out[21]} {design_1_i/tmc_0_b_bus_p_out[22]} {design_1_i/tmc_0_b_bus_p_out[23]} {design_1_i/tmc_0_b_bus_p_out[24]} {design_1_i/tmc_0_b_bus_p_out[25]} {design_1_i/tmc_0_b_bus_p_out[26]} {design_1_i/tmc_0_b_bus_p_out[27]} {design_1_i/tmc_0_b_bus_p_out[28]} {design_1_i/tmc_0_b_bus_p_out[29]} {design_1_i/tmc_0_b_bus_p_out[30]} {design_1_i/tmc_0_b_bus_p_out[31]}]]
connect_debug_port u_ila_1/probe15 [get_nets [list {design_1_i/tmc_0_reg_source_1_gp_out[0]} {design_1_i/tmc_0_reg_source_1_gp_out[1]} {design_1_i/tmc_0_reg_source_1_gp_out[2]} {design_1_i/tmc_0_reg_source_1_gp_out[3]} {design_1_i/tmc_0_reg_source_1_gp_out[4]} {design_1_i/tmc_0_reg_source_1_gp_out[5]} {design_1_i/tmc_0_reg_source_1_gp_out[6]} {design_1_i/tmc_0_reg_source_1_gp_out[7]} {design_1_i/tmc_0_reg_source_1_gp_out[8]} {design_1_i/tmc_0_reg_source_1_gp_out[9]} {design_1_i/tmc_0_reg_source_1_gp_out[10]} {design_1_i/tmc_0_reg_source_1_gp_out[11]} {design_1_i/tmc_0_reg_source_1_gp_out[12]} {design_1_i/tmc_0_reg_source_1_gp_out[13]} {design_1_i/tmc_0_reg_source_1_gp_out[14]} {design_1_i/tmc_0_reg_source_1_gp_out[15]} {design_1_i/tmc_0_reg_source_1_gp_out[16]} {design_1_i/tmc_0_reg_source_1_gp_out[17]} {design_1_i/tmc_0_reg_source_1_gp_out[18]} {design_1_i/tmc_0_reg_source_1_gp_out[19]} {design_1_i/tmc_0_reg_source_1_gp_out[20]} {design_1_i/tmc_0_reg_source_1_gp_out[21]} {design_1_i/tmc_0_reg_source_1_gp_out[22]} {design_1_i/tmc_0_reg_source_1_gp_out[23]} {design_1_i/tmc_0_reg_source_1_gp_out[24]} {design_1_i/tmc_0_reg_source_1_gp_out[25]} {design_1_i/tmc_0_reg_source_1_gp_out[26]} {design_1_i/tmc_0_reg_source_1_gp_out[27]} {design_1_i/tmc_0_reg_source_1_gp_out[28]} {design_1_i/tmc_0_reg_source_1_gp_out[29]} {design_1_i/tmc_0_reg_source_1_gp_out[30]} {design_1_i/tmc_0_reg_source_1_gp_out[31]}]]
connect_debug_port u_ila_1/probe16 [get_nets [list {design_1_i/tmc_0_c_alu_p_p_out[0]} {design_1_i/tmc_0_c_alu_p_p_out[1]} {design_1_i/tmc_0_c_alu_p_p_out[2]} {design_1_i/tmc_0_c_alu_p_p_out[3]} {design_1_i/tmc_0_c_alu_p_p_out[4]} {design_1_i/tmc_0_c_alu_p_p_out[5]} {design_1_i/tmc_0_c_alu_p_p_out[6]} {design_1_i/tmc_0_c_alu_p_p_out[7]} {design_1_i/tmc_0_c_alu_p_p_out[8]} {design_1_i/tmc_0_c_alu_p_p_out[9]} {design_1_i/tmc_0_c_alu_p_p_out[10]} {design_1_i/tmc_0_c_alu_p_p_out[11]} {design_1_i/tmc_0_c_alu_p_p_out[12]} {design_1_i/tmc_0_c_alu_p_p_out[13]} {design_1_i/tmc_0_c_alu_p_p_out[14]} {design_1_i/tmc_0_c_alu_p_p_out[15]} {design_1_i/tmc_0_c_alu_p_p_out[16]} {design_1_i/tmc_0_c_alu_p_p_out[17]} {design_1_i/tmc_0_c_alu_p_p_out[18]} {design_1_i/tmc_0_c_alu_p_p_out[19]} {design_1_i/tmc_0_c_alu_p_p_out[20]} {design_1_i/tmc_0_c_alu_p_p_out[21]} {design_1_i/tmc_0_c_alu_p_p_out[22]} {design_1_i/tmc_0_c_alu_p_p_out[23]} {design_1_i/tmc_0_c_alu_p_p_out[24]} {design_1_i/tmc_0_c_alu_p_p_out[25]} {design_1_i/tmc_0_c_alu_p_p_out[26]} {design_1_i/tmc_0_c_alu_p_p_out[27]} {design_1_i/tmc_0_c_alu_p_p_out[28]} {design_1_i/tmc_0_c_alu_p_p_out[29]} {design_1_i/tmc_0_c_alu_p_p_out[30]} {design_1_i/tmc_0_c_alu_p_p_out[31]}]]
connect_debug_port u_ila_1/probe31 [get_nets [list design_1_i/tmc_0_enable_reg_file_s_out]]
connect_debug_port u_ila_1/probe32 [get_nets [list design_1_i/tmc_0_pause_out]]


set_clock_groups -asynchronous -group [get_clocks clk_fpga_0] -group [get_clocks clk_fpga_1]
set_clock_groups -asynchronous -group [get_clocks clk_fpga_1] -group [get_clocks clk_fpga_0]

set_property DONT_TOUCH true [get_cells design_1_i/PLtoPS/U0/axi_awready_i_1]
